/* KNEX CSS Document */

/*BACK TO TOP BUTTON*/

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    color: #fff;
    background-color: #111;
    opacity: 0.9;
   
}


/* HORIZONZAL NAV START*/

/* mega-nav start*/

.has-mega-menu .container-sm {
 max-width: 540px;
}
 
.has-mega-menu .container-md {
 max-width: 720px;
}
 
.has-mega-menu .container-lg {
 max-width: 960px;
}
 
.has-mega-menu .container-xl {
 max-width: 1140px;
}
 
/*media q's for mega menu*/
@media screen and (min-width: 576px) { 
 .has-mega-menu .container-sm {
   width: 540px;
 }
}
 
@media screen and (min-width: 768px) { 
 .has-mega-menu .container-md {
   width: 720px;
 }
}
 
@media screen and (min-width: 992px) { 
 .has-mega-menu .container-lg {
   width: 960px;
 }
}
 
@media screen and (min-width: 1200px) { 
 .has-mega-menu .container-xl {
   width: 1140px;
 }
}

/* mega-nav end*/


nav {

text-transform: uppercase;
     
}
   
  
.navbar {
    min-height: 56px;
    padding-bottom: 0px;
    padding-right: 50px;
    
}


a.nav-link {
  
    color: #fff !important;
    font-family: 'Baloo', cursive;
  
    
}


a.nav-link:hover {
  
    color: #00ADEE !important;
    
}
    
.dropdown-menu {
    
    padding: 15px;
    background-color:#efefef;
    opacity: .95;
    text-transform: none;
    border-radius: 5px;
    border-style: solid;
    border-width: thin;
    border-color: #333;
   
    
  }

a.dropdown-item {
    
   color: #333 !important; 

}

a.dropdown-item:hover {
    
   color: #00ADEE !important;    
    
}


    
 .navbar-nav .nav-link {
    margin-right: 20px;
    margin-left: 20px;   
     
} 

.navbar-brand {
    
margin-left: 25px;
margin-right: 50px;
padding-bottom: 0px;
    
    
}


/* HORIZONZAL NAV END*/


.list-group-item {
    
    font-family: 'Montserrat', sans-serif;
color: #333;    
font-size: 20px;
    text-align: left;
    line-height: 80px;
    vertical-align: middle;
    border-style: solid;
    margin-bottom: 8px;
}



p {
	
font-family: 'Montserrat', sans-serif;
color: #333;    
font-size: 20px;	
text-align: left;
line-height: 30px;
	
	
}

p a:link, p a:active, p a:visited, p a:link {
    
font-family: 'Montserrat', sans-serif;
color: #00ADEE;
text-decoration: underline;
    
}

p a:hover {
    
color: #333;

}



li a.para {
   
    color: #E91820;
    
}


h1 {
	
	font-family: 'Baloo', cursive;
	text-align: left;
	font-size: 4.5em;
    font-style:normal;
	color: #E91820;
	padding-bottom: 30px;
	line-height: 65px;
    
}

h1.product {
	
	font-family: 'Baloo', cursive;
	text-align: left;
	font-size: 3em;
	color: #666;
	padding-top: 20px;
    padding-bottom: 30px;
	line-height: 65px;
    

}

h1.img-title {
    
    
}



h2 {
	
	font-family: 'Baloo', cursive;
	text-align: left;
	font-size: 3em;
	color: #888;
	padding-top: 20px;
    padding-bottom: 30px;
	line-height: 65px;
    
}

h2.product {
	
	font-family: 'Baloo', cursive;
	text-align: left;
	font-size: 2em;
	color: #888;
    padding-bottom: 0;


}




h5 {
    
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
   
    color: #333;
    
}


h6 {
    
  font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 1em;
	font-weight: 300;
	color: #333;  
    
}



.center-image {
    
    text-align: center;
}


.secondary-hero-feature {
  height: 100%;
  padding: 0px;
    
}

.secondary-hero-image {
    
    width: 100%;
    margin-bottom: 0;
}



.pt-top {
	
padding-top: 40px;	
	
}

.click-here-bt-1 {
    border: 1px solid #ED1C24;
    background-color: #fff;
	border-radius: none;	
	color: #ED1C24;
    font-family: 'Montserrat', sans-serif;
    font-weight: 100px;
}

.click-here-bt-1:hover {
	
	background-color: #ED1C24;
	border: none;
    
}


.click-here-bt-2 {
    background-color: #ED1C24;
	border: none;
	border-radius: 0;
	color: #FFF;
    
    font-family: 'Montserrat', sans-serif;
    font-weight: 100px;
}

.click-here-bt-2:hover {
	
	background-color: #FFF;
	border: none;
	color: #ED1C24;
	border: 1px solid #ED1C24;
	border-radius: none;	
    
}





/* knex */

.knex-section-bg {
    
    
    padding-top: 3em;
    padding-bottom: 3em;
}

h1.knex-title {
    
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    color: #333;
    
}

h2.product-knex {
	
	font-family: 'Baloo', cursive;
	text-align: left;
	font-size: 3em;
	color: #00A9DE;
    line-height: 50px;
    
}

h2.knex-body {
    
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    line-height: 23px;
    color: #333;
    padding-top: 0px;
    padding-bottom: 25px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
    
    
}




.click-here-bt-instr-knex {
    border: 1px solid #000;
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #000;
	border-radius: none;	
	color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4em;
    font-weight: 100px;
  text-transform: none;
    width: 100%;
    line-height: 40px;
}

.click-here-bt-instr-knex:hover {
	
	background-color: #fff;
    color: #00A9DE;
	border: 1px solid #00A9DE;
    
}



.click-here-bt-knex {
    border: 1px solid #000;
    background-color: #fff;
	border-radius: none;	
	color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 100px;
   
}

.click-here-bt-knex:hover {
	
	background-color: #00A9DE;
    color: #fff;
	border: none;
    
}

p.knex {
    
    text-align: center;
    color: #00A9DE;
    font-weight: bold;
}


/* knex search*/


h5.card-title {
    
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5em!important;
   
    font-weight: 700!important;
    text-align: center;
    color: #00A9DE!important;
    margin-top: 15px;
    
}

.form-control {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #00000!important;
    border-width: medium;
    border-color: #00A9DE!important;
    height: 4em;
    
    
}


.sku {
    
    font-family: 'Montserrat', sans-serif;
    font-size: .8em;
    line-height: 25px;
    font-weight: 700;
    text-align: center;
    color: #00A9DE;
    
    
}

.name {
    
    font-family: 'Montserrat', sans-serif;
    font-size: .8em;
    line-height: 20px;
    font-weight: 700;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 0px;
    color: #333;
    
}


.brand {
    
    padding: 0;
  font-size: 1px;
    text-align: center;
    visibility: hidden;
    
    
}




/* FOOTER */


.footer-logos {
    
}

.footer-nav {
    
color: #EFEFEF;
font-family: 'Montserrat', sans-serif;  
font-size: 12px;
    

}

.footer-nav a:link, .footer-nav a:visited, .footer-nav a:active {
    
color: #EFEFEF;
font-family: 'Montserrat', sans-serif;  
font-size: 12px;
  
}

.footer-nav a:hover {
    
  color: #FFF;

}


.footer-copyright {
    
color: #999;
font-family: 'Montserrat', sans-serif;  
font-size: 10px;
text-transform: uppercase;
    

}



.follow-us {
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}


.category-text {
    
  font-family: 'Montserrat', sans-serif;
  font-size: .75em;
  font-weight: bold;  
  text-align: center;
    color: #555;
   
}


.carousel-inner>.item {
    -webkit-transition: -webkit-transform 5s ease-in-out !important;
    -o-transition: -o-transform 5s ease-in-out !important;
    transition: transform 5s ease-in-out !important;
}


/* TABBED MENU - Start */



#tabs-nav {
    
    
}

#tabs-nav .nav-tabs {
    
   font-size: 16px;
   text-transform: uppercase;
   font-weight: 500;


}

#tabs-nav .nav-tabs > li > a {
   
    color: #555 !important;
    font-family: 'Montserrat', sans-serif;
    
}


#tabs-nav .nav-tabs > li > a:hover {
    background-color: #f9f9f9 !important;
 
}


.nav-tabs {
    
   font-size: 18px;
   font-family: 'Montserrat', sans-serif;
   text-transform: uppercase;
   font-weight: 500;
    

}

.nav-tabs > li > a {
    
    color: #999;
    
    
}

.nav-link active  {
    
    background-color: #000;
    
    
}




/* Fading Carousel - Start */


.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}



/* Form Control */

.form-control {
    
    background-color: #efefef;
    border-color: #999;
    
}

label {
    
    color: #000;
}




/* Careers Section  */


.career-section {
    
  background-color: #FAFAFA;
    
}

.apply-section {
    
  background-image: url(../img/backgrounds/bg-our-toys.svg);
    background-size:100% auto; 
    
}

.container {
  width: 100%;
  
}

/* Accordion */

#accordion .panel {
  border-radius: 0;
  border: 0;
  margin-top: 0px;
}

#accordion a {
    display: block;
    padding: 10px 15px;
    border-bottom: 1px solid #999;
    text-decoration: none;
    color: #666;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
}

#accordion .panel-heading a.collapsed:hover,
#accordion .panel-heading a.collapsed:focus {
  background-color: #2e242c;
  color: white;
  transition: all 0.2s ease-in;
    
}

#accordion .panel-heading a.collapsed:hover::before,
#accordion .panel-heading a.collapsed:focus::before {
  color: white;
   
    
}

#accordion .panel-heading {
  padding: 0;
  border-radius: 0px;
  text-align:left;
}

#accordion .panel-heading a:not(.collapsed) {
  color: white;
  background-color: #999;
  transition: all 0.2s ease-in;
    
}

/* Add Indicator fontawesome icon to the left */
#accordion .panel-heading .accordion-toggle::before {
  font-family: 'FontAwesome';
  content: '\f13a';
  float: right;
  color: white;
  font-weight: lighter;
  transform: rotate(0deg);
  transition: all 0.2s ease-in;
    
}

#accordion .panel-heading .accordion-toggle.collapsed::before {
  color: #444;
  transform: rotate(-135deg);
  transition: all 0.2s ease-in;
    
}

.panel-body {
 padding: 15px;
 font-family: 'Montserrat', sans-serif;
}



.finescript {
    
   font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #333;
    font-style: italic;
}

.btn-light {
    
    border-width: thin;
    border-color: #999;
}


/* NEWS SECTION */


.archived-div {
   
    
    
}

.archived-div ul, .archived-div p {
   
 list-style: none;
 text-align: right;
 color: #E91820;
   


}

.archived-div li a {
    
  
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #333;
    
}

/* SHARE ICONS */

.social a {
  padding: 0 .5em;
}

h2.share-title {
    
    font-size: 25px;
}




/*WHERE TO BUY CARDS */

.card-deck {
  margin: 0 ;
  justify-content: space-between;
}

.card-deck .card {
  margin: 0 0 1rem;
    

  
}



.card-body {
    
    background-color: #fafafa;
}



h5.card-title {
    
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding-top: 0;
    color: #333;
    
}

p.card-text {
 
 font-family: 'Montserrat', sans-serif;
 font-size: 14px;
 line-height: 20px;
 padding-bottom: 10px;
    text-align: center;
    
}



.flippo{
  display: inline-block;
}

.flippo-hover {
  display: none;
}

.flippo:hover > .flippo-hover {
  display: inline;
}

.flippo:hover > .flippo-default {
  display: none;
}



@media (min-width: 576px) and (max-width: 767.98px) {
  .card-deck .card {
    -ms-flex: 0 0 48.7%;
    flex: 0 0 48.7%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .card-deck .card {
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
  }
}

@media (min-width: 992px)
{
  .card-deck .card {
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
  }
}



